[Main]
 campaign_Battle_of_France
 campaign_Dunkirk
 campaign_Battle_of_Britain
 campaign_Eagle_Day
 campaign_JG_53_Pik_As
 campaign_III.JG2
 campaign_Erpr.Gr.210
 campaign_II.StG.1
 campaign_I.KG.54
 campaign_KG.53.Legion_Kondor
campaign_Bristol_Blenheim
campaign_II_ZG26
campaign_III.JG26
campaign_Nachtjagdgeschwader_1
campaign_gb
 campaign_de
 
[campaign_gb]
 folder campaign_gb
 title Cliffs Of Dover
 image Poster.bmp
 
[campaign_de]
 folder campaign_de
 title Adler Angriff
 image Poster.bmp
 
[campaign_Battle_of_Britain]
 folder campaign_Battle_of_Britain
 title Битва за Британию
 image Poster.bmp
 
[campaign_Battle_of_France]
 folder campaign_Battle_of_France
 title Битва за Францию
 image Poster.bmp
 
[campaign_Eagle_Day]
 folder campaign_Eagle_Day
 title День Орла
 image Poster.bmp
 
[campaign_Erpr.Gr.210]
 folder campaign_Erpr.Gr.210
 title Erpr.Gr.210
 image Poster.bmp
 
[campaign_II.StG.1]
 folder campaign_II.StG.1
 title II.StG.1
 image Poster.bmp
 
[campaign_JG_53_Pik_As]
 folder campaign_JG_53_Pik_As
 title JG_53_Pik_As
 image Poster.bmp

[campaign_I.KG.54]
folder campaign_I.KG.54
title I.KG.54
image Poster.bmp

[campaign_III.JG26]
 folder campaign_III.JG26
 title III.JG26
 image Poster.bmp

[campaign_III.JG2]
 folder campaign_III.JG2
 title III.JG-2
 image Poster.bmp

[campaign_KG.53.Legion_Kondor]
 folder campaign_KG.53.Legion_Kondor
 title campaign_KG.53.Legion_Kondor
 image Poster.bmp

[campaign_Bristol_Blenheim]
 folder campaign_Bristol_Blenheim
 title campaign_Bristol_Blenheim
 image Poster.bmp

[campaign_II_ZG26]
 folder campaign_II_ZG26
 title II./ZG26 "Хорст Вессель"
 image Poster.bmp

[campaign_Nachtjagdgeschwader_1]
 folder campaign_Nachtjagdgeschwader_1
 title campaign_Nachtjagdgeschwader_1
 image Poster.bmp

[campaign_Dunkirk]
 folder campaign_Dunkirk
 title campaign_Dunkirk
 image Poster.bmp